Complete Passkey registration
Completes the Passkey registration process for an Account using an Access Token.
Completes the Passkey registration process for an Account using an Access Token.
Authorization
BearerToken APIKey AuthorizationBearer <token>
Bearer token for user authentication
In: header
apikey<token>
Tenant API Key for authentication
In: query
Query Parameters
access_token?string
Access Token of the User
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://api.loginradius.com/identity/v2/auth/account/register/passkey/finish?access_token=493318dd-487a-439b-8302-5e27f1110244" \ -H "Content-Type: application/json" \ -d '{}'{
"Credentials": [
{
"Id": "43e4417bd2de4a1fa82445274f864203",
"Authenticator": "iCloud Keychain",
"Identifier": "efdc233182cd4f578432d2134ea75081",
"CreatedAt": "2024-06-03T08:40:58.088Z"
}
]
}{
"ErrorCode": 908,
"Message": "A parameter is not formatted correctly",
"Description": "The apikey is a required parameter."
}{
"ErrorCode": 901,
"Message": "The API key is unauthorized",
"Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}